.MainNavContnr {

    width: 100%;
    height: 114px;
    display: flex;
    flex-direction: column;
    border-bottom: var(--cui-header-border-width, 1px) solid var(--cui-header-border-color, #d8dbe0);
    background-color: #fff;
    ;

}

.NavTopBox {
    width: 100%;
    height: 68.4px;
    /* border: 3px solid black; */
    display: flex;
    justify-content: space-between;

}

.leftTextBtnMainBox {
    height: 100%;
    width: 226px;
    /* border: 1px solid red; */
    margin-left: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.barIconBox {

    height: 62px;
    width: 50px;
    cursor: pointer;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 25px;
    /* border: 1px solid blue; */

}

.txtBOx1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 94px;
    /* border: 1px solid blue; */


}

.txtBOx2 {
    height: 100%;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.spanTagCLass {
    color: var(--cui-header-color, rgba(44, 56, 74, .681));

    cursor: pointer;

}

.spanTagCLass:hover {
    color: rgba(44, 56, 74, .95);
}

.spanTagCLass:active {
    color: rgba(44, 56, 74, .95);
}

.txtBOx3 {
    height: 100%;
    width: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.EmptyBox1 {
    /* display: flex; */
    flex-grow: 1;
    /* border: 1px solid black; */
    /* width: 55%; */
}

.RightIconBtnMainBox {
    height: 65px;
    width: 200px;
    /* border: 1px solid red; */
    margin-right: 20px;
    display: flex;
    align-items: center;
    /* justify-content: space-evenly; */
}

.IconBox1 {
    height: 100%;
    width: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid red; */
    cursor: pointer;
}

.IconBox2 {
    height: 100%;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
    /* border: 1px solid hotpink; */
    margin-left: 21px;
    cursor: pointer;

}

.iconsOnlyRight {
    font-size: 21px;
    color: var(--cui-header-color, rgba(44, 56, 74, .681));
}

.iconImg {
    height: 40px;
    width: 40px;
    border-radius: 50px;
}

.NavBtomBox {
    height: 45.6px;
    width: 100%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: flex-start;
    align-items: center;
    border-top: var(--cui-header-divider-border-width, 1px) solid var(--cui-header-divider-border-color, #d8dbe0);


}

.leftAnchorTagBox {
    display: flex;
    /* justify-content: flex-start; */
    height: 100%;
    width: 138px;
    margin-left: 29px;
    /* border: 1px solid blue; */
    justify-content: space-between;
    align-items: center;
}

.firstCoreIConDiv {
    width: 310px;
    height: 60px;
    /* border: 5px solid rgb(180, 16, 16); */
    display: flex;
    flex-direction: row;
    align-items: center;
    display: none;
    justify-content: space-evenly;
}

.insideCoreuifirstbox {
    width: 65px;
    height: 100%;
    /* border: 1px solid green; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.coruiSpanBox {
    display: flex;
    /* border: 2px solid rgb(54, 54, 143); */
    width: 92px;
    height: 100%;
    justify-content: center;
    align-items: center;



}

.reactjstxtBox {
    width: 112px;
    height: 100%;
    /* border: 2px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.spanOnlycore {
    /* width: 30px; */
    font-size: 25px;
    color: #3c4b64;
    /* border: 10px solid blue; */
    font-weight: 500;
    font-family: system-ui;
}

.uispanOnly {
    font-size: 16px;
    color: #3c4b64;
    position: relative;
    top: -2px;
    /* border: 1px solid rebeccapurple; */

    font-weight: 800;
    font-style: unset;
}

.reactClassSpan {
    color: #00a1ff;
    font-size: 19px;
    font-weight: lighter;
}

.iconCpyright {
    font-size: 50px;
    color: #3c4b64;
}

@media screen and (max-width: 1050px) {
    .RightIconBtnMainBox{
    position: relative;
    right: 30px;
   }
}

@media screen and (max-width: 850px) {}

@media screen and (max-width: 768px) {


    .leftTextBtnMainBox {
        display: none;
    }

    .firstCoreIConDiv {
        display: block;
        display: flex;
        flex-direction: row;
        margin-left: 4%;
    }
}

@media screen and (max-width: 498px) {

    .NavTopBox {
        height: 136.8px;

    }

    .MainNavContnr {
        height: 182.4px;
        /* border: 2px solid red; */
    }


    .RightIconBtnMainBox {
        top: 65px;
        right: 297px;
        position: relative;
    }
}